<?php
$dalTabletb_consultorios = array();
$dalTabletb_consultorios["consultorioID"] = array("type"=>3,"varname"=>"consultorioID", "name" => "consultorioID");
$dalTabletb_consultorios["medicoID"] = array("type"=>3,"varname"=>"medicoID", "name" => "medicoID");
$dalTabletb_consultorios["local"] = array("type"=>200,"varname"=>"local", "name" => "local");
$dalTabletb_consultorios["andar_sala"] = array("type"=>200,"varname"=>"andar_sala", "name" => "andar_sala");
$dalTabletb_consultorios["endereco"] = array("type"=>200,"varname"=>"endereco", "name" => "endereco");
$dalTabletb_consultorios["cidade"] = array("type"=>200,"varname"=>"cidade", "name" => "cidade");
$dalTabletb_consultorios["horarios"] = array("type"=>200,"varname"=>"horarios", "name" => "horarios");
$dalTabletb_consultorios["fone"] = array("type"=>200,"varname"=>"fone", "name" => "fone");
$dalTabletb_consultorios["whatsapp"] = array("type"=>200,"varname"=>"whatsapp", "name" => "whatsapp");
$dalTabletb_consultorios["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletb_consultorios["observacoes"] = array("type"=>200,"varname"=>"observacoes", "name" => "observacoes");
$dalTabletb_consultorios["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
	$dalTabletb_consultorios["consultorioID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_consultorios"] = &$dalTabletb_consultorios;
?>